# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/version.hpp File Reference

## Defines
#define | VL_Major 2009
#define | VL_Minor 8
#define | VL_Build 802
#define | VL_BuildType "Stable"
#define | VL_Version 0x200908

## Define Documentation

#define VL_Major 2009

#define VL_Minor 8

#define VL_Build 802

#define VL_BuildType "Stable"

#define VL_Version 0x200908

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 8 14:28:51 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.